gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The enumeration is used to specify constraints on an entry in a . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.TargetFlags If this is set, the target will only be selected for drags within a single application.
- Field
  Gtk.TargetFlags If this is set, the target will only be selected for drags within a single widget.
- Field
  System.Int32 Internal field. Do not use.